@charset "utf-8";
/* CSS CLS */

html.authed body { padding-top: 100px;}
html, body { padding: 0; margin: 0; font-family: Verdana, Geneva, sans-serif; color: #999;}

h1 { font-family:  Georgia, "Times New Roman", Times, serif; font-style: italic;font-size: 28px; color: #d4af37; font-weight: normal; line-height: 28px; padding: 0 0 15px 0; margin: 0;}
h2 { font-family: Verdana, Geneva, sans-serif; font-weight: bold; font-size: 15px; color: #999; text-transform: uppercase; line-height: 20px; padding: 5px 0 0 0; margin: 0; border-top: solid 1px #999;}
p { font-size: 13px;}
a { color: #d4af37; text-decoration: none;}
a:hover { text-decoration: underline;}

a img { border: none;}

.image-viewer { margin-bottom: 40px;}

#header { width: 100%; margin: auto;  height: 150px; background-color: #000; }

#logo { width: 240px; height: 150px; margin: auto; }

#nav { width: 100%; margin: auto;  height: 40px; background-color: #fff; }

#menu { width: 1200px; height: 20px; margin: 20px auto 10px auto;}

ul#main { padding: 0 0 0 30px; margin: 0;}
ul#main li { list-style: none; float: left; margin: 0; padding: 2px 30px;}
ul#main li a { font-family: 'Verdana', sans-serif; text-transform: uppercase; color: #999; font-size: 13px; text-decoration: none; display: block; text-align: center; letter-spacing: 1px;}
ul#main li a:hover, ul#main li.sel a{ color: #000;}

#outer-content { border-top: solid 1px #ccc; border-bottom: solid 1px #ccc; padding: 0; width: 100%; background-color: #F9F9F9;}
#home-banner { width: 1200px; margin: auto; background-color: #fff;}
#content { width: 1000px; margin: auto; padding: 40px 0;}

#footer { width: 960px; margin: auto; padding: 20px 0;}
#footer-left { width: 500px; float: left; }
#footer-left img {opacity: 0.5;}
#footer-left img:hover {opacity: 0.8;}
#footer-right { width: 400px; float: right; text-align: right;}

ul#links { padding: 0; margin: 0; height: 53px; width: 265px; }
ul#links li { list-style: none; float: left; height: 53px;}
ul#links li a { display: block; background-image:url('../images/footer-links.jpg'); height: 53px; opacity: 0.5;}
ul#links li a span { display: none;}

ul#links li#apparel-master a { width: 145px; background-position: 0 0;}
ul#links li#permaclean a { width: 120px; background-position: -145px 0;}

ul#links li#apparel-master a:hover, ul#links li#permaclean a:hover { opacity: 1;}

#home-slider {width: 1200px; height: 400px;  position: relative; overflow: hidden; z-index: 5; padding: 0; margin: 0;}
#home-slider .item { position: absolute; left: 0; bottom: 0; }
/* end home slider */

/*COLUMN LAYOUT*/
.layout-columns { width: 1000px; padding: 0; }

.grid-col { float: left; display: inline; }

/* 1000 wide */
.layout-columns .col_1 { width: 1000px;}

.layout-columns .col_1_2 { width: 1000px;}
.layout-columns .col_1_2.alpha { width: 480px; margin-right: 20px; }
.layout-columns .col_1_2.omega { width: 480px;  margin-left: 20px;}

.layout-columns .col_1_2.alpha .content-viewer { padding-left: 20px; width: 460px;}
.layout-columns .col_1_2.omega .content-viewer {padding-right: 20px; width: 460px;}

.layout-columns .col_1_3 { width: 230px;}
.layout-columns .col_1_3.alpha { width: 486px; margin-right: 26px;}
.layout-columns .col_1_3.omega { width: 230px; margin-left: 26px;}

.layout-columns .col_1_4 { width: 230px; margin-right: 26px;}
.layout-columns .col_1_4.alpha { width: 230px; }
.layout-columns .col_1_4.omega { width: 230px; margin: 0;}
.layout-columns .col_1_4 .content-viewer { width: 230px;}

.layout-columns.tight .col_1_3 { width: 240px;}
.layout-columns.tight .col_1_3.alpha { width: 486px; margin-right: 26px;}
.layout-columns.tight .col_1_3.omega { width: 240px; margin-left: 6px;}

.layout-columns.tight .col_1_4 { width: 240px; margin-right: 6px;}
.layout-columns.tight .col_1_4.alpha { width: 260px; }
.layout-columns.tight .col_1_4.omega { width: 240px; margin: 0;}
.layout-columns.tight .col_1_4 .content-viewer { width: 240px;}

/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Use clearfix class on parent to clear nested columns,
or wrap each row of columns in a <div class="row"> */
.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.row:after,
.clearfix:after {
  clear: both; }

.row,
.clearfix {
  zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }
  
  /*------end columns--------------*/
 


.contact-form { width: 420px; padding: 10px 20px 20px 40px; background-color: #ececec; background-image:url('../images/form-arrow.jpg'); background-repeat: no-repeat; background-position: left top; clear: left;}
.contact-form .field { width: 420px;  }
.contact-form .field .title { float:left; width: 100px; padding-top: 1px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; line-height: 16px; color: #999; }
.contact-form .field .input { padding-left: 105px;  margin-top: 13px; }
.contact-form .field .input input { height: 16px; width: 300px; background-color: #fff; border: none; color: #666; font-family: Arial, Helvetica, sans-serif;}
.contact-form .field .input textarea { height: 50px; width: 297px; background-color: #fff; border: none; color: #666; font-family: Arial, Helvetica, sans-serif;}
.contact-form .submit { padding: 0 0 50px;}
.contact-form .submit input { margin: 20px 12px 0 0;letter-spacing: 1px; padding: 0 15px; text-align:center; float: right; font-family:'Montserrat', sans-serif; font-weight: bold; font-size: 15px;background-color: #d4af37; color: #fff;border: none; height: 30px; opacity: 0.7;line-height: 30px; text-transform: uppercase; clear: left;} 
.contact-form .submit input:hover { opacity: 1; }
